.josda_h1{
    margin: 0 auto;
    text-align: center;
    font-size: 60px;
}
.josda_p{
    width: 600px;
    font-size: 23px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    text-align: justify;
}
#josda_gomb_kep{
    width: 400px;
    height: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;

}
.josda_input {
    background-color: rgb(52, 110, 255);
    border: none;
    color: white;
    padding: 30px 64px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 32px;
    border-radius: 12px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;

}
.josda_button{
    background-color: rgb(52, 110, 255);
    border: none;
    color: white;
    padding: 30px 64px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 32px;
    border-radius: 12px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;

}
.josda_a{
    text-decoration: none;
    color: #FFFFFF;
}
